@charset "utf-8";
/* CSS Document */
#toolbar {
	height: 26px;
	position: fixed;
	bottom: 0px;
	right: 10px;
	top: auto;
	padding: 2px 10px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	z-index: 1001;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow: 0px 0px 3px #333; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 3px #333; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 3px #333; /* Opera 10.5, IE9, Chrome 10+ */
	border: #e2e2e2 1px solid;
}




/* ------------ Toolbar Fixed Positioning IE Fix --------------- */
#toolbar /* position fixed Bottom */{
	position: fixed;
	bottom: 0px;
	top: auto;
}

* html /* IE6 Fixed Position Jitter Fix */{
	background-image: url(../images/blank_test.gif);
	background-attachment: fixed;
}

* html #toolbar /* IE6 position fixed Bottom */{
	position: absolute;
	bottom: auto;
	top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
/* ------------ End Toolbar Fixed Positioning IE Fix --------------- */


#toolbar:hover, #toolbar.active {
	opacity: 1;
	filter: alpha(opacity=100);
}

#toolbar.active {
	/*min-width: 910px;*/
	left: 10px;
	
}

#toolbar .icon {
	float: left;
	position: relative;
}

#toolbar .modal {
	padding: 10px;
	width: 475px;
	max-height: 600px;
	min-height: 200px;
	position: absolute;
	bottom: 45px;
	left: -10px;
	z-index: 90;
	background-color: #eee;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 5px #333; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 5px #333; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 5px #333; /* Opera 10.5, IE9, Chrome 10+ */
}

#toolbar_modal {
	padding: 10px;
	width: 960px;
	height: 720px;
	position: fixed;
	bottom: 40px;
	left: 25%;
	background-color: #eee;
	border-radius: 10px;
	z-index: 90;
}

#toolbar_controls {
	width: 40px;
	float: right;
	/*position: relative;*/
}

#toolbar .sep {
	margin: 0px 7px;
	width: 1px;
	height: 26px;
	/*position: relative;
	top: -3px;
	float: left;*/
	border-top: none;
	border-right: none;
	border-bottom: none;
}

#qr_container {
	padding: 5px;
}

#toolbar_chat {
	float: right;
	position: relative;
}

#toolbar .feeds a {
	margin: 0 3px;
	float: left;
}

#toolbar #specials_launch_btn {
	cursor: pointer;
}

#toolbar .youtube_link, #toolbar .wordpress_link, #toolbar .twitter_link, #toolbar .facebook_link, #toolbar .foursquare_link, #toolbar .myspace_link, #toolbar .googleplus_link, #toolbar .toolbar_custom, #toolbar .rss_link, #toolbar .atom_link, #toolbar .xml_link {
	margin: 0 3px;
}

#toolbar.inactive {
	padding: 2px 7px;
}

#toolbar.inactive .permanent {
	margin: 0 3px;	
}

#toolbar_minimize {
	background-image: url(/cdn/img/up_down.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 20px;
	height: 26px;
	float: right;
	
	/*content: url(http://phoenix.dealereprocess.com/cdn/img/up_down.png);
	position: absolute;
	top: 0px;
	right: 0px;
	clip: rect(0px 40px 20px 20px);
	cursor: pointer;*/
}

#toolbar.active #toolbar_minimize {
	background-position: 100% 50%;
}

#toolbar #google_translate_element .goog-te-gadget .goog-te-combo {
	margin: 2px 0;
}

#qr_container{
	width:15.625em; 
	height:15.625em; 
	position:absolute;
	bottom:1em;
	left:1em;
	background-color:#fff;
	display:none;
	border:solid 1px #333;
	border-radius:10px 10px 10px 0;z-index:1004;
}
